<?php

declare(strict_types=1);

namespace App\Enum\Dolibarr;

use App\Enum\EnumMethodsTrait;

/**
 * Formats de sortie des fichiers exportés.
 */
enum DolibarrDocTypeEnum: string
{
    use EnumMethodsTrait;

    case ORDER = 'order'; // Bon de commande
    case INVOICE = 'invoice'; // Facture
    case CONTRACT = 'contract'; // Contrat
}
